#main-menu > li.current-menu-parent > a {
background-color: #af1415;
color: white;
}

#main-menu > li.current-menu-parent.home-menu > a {
padding-left: 20px;
}

#main-menu > li.current-menu-parent > a:after {
color: white;
}

.entry-content iframe {
	width: 100%;
}

.wp-caption {

}

.wp-caption-text{

}

.sticky{

}

.gallery-caption{

}

.bypostauthor{

}

.alignright{

}

.alignleft{

}

.aligncenter{
	
}

.entry-box > .entry-thumb img{
	width: inherit!important;
}
.entry-thumb > img {
	max-width: 100%!important;
}

.main-col img {
	max-width: 100%;
	height: auto;
}

i, cite, em, var, address, dfn {
	font-style: italic;
}